/*     280306 : 이미지      */
.box__280306__ {}
.box__280306__ .box_inner {padding-top:25px;background:#e8dfd6;}
.box__280306__ .figure {position:relative;padding-right:80px;}
.box__280306__ .figure:before {content:'';display:block;position:absolute;top:40px;right:65px;z-index:1;width:40px;height:3px;background:#215591;}
.box__280306__ .figure img {width:100%;vertical-align:top;box-shadow:2px 2px 4px rgba(0, 0, 0, .2);}
.box__280306__ .caption {padding:20px 20px 25px;}
.box__280306__ .caption .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#0c2036;line-height:22px;letter-spacing:-.03em;}
.box__280306__ .caption .cont {margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;word-break:keep-all}

@media all and (min-width:768px){
	.box__280306__ {padding-left:15px;}
	.box__280306__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__280306__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__280306__ .figure:before {top:49px;right:-12px;}
	.box__280306__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__280306__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__280306__ {padding-left:20px;}
	.box__280306__ .figure {top:30px;left:-20px;width:auto;}
	.box__280306__ .figure:before {top:65px;right:-25px;width:85px;height:5px;}
	.box__280306__ .figure img {width:auto;}
	.box__280306__ .caption {padding:0 45px 20px 25px;}
	.box__280306__ .caption .title {font-size:34px;line-height:40px;letter-spacing:-.04em;}
	.box__280306__ .caption .cont {margin-top:30px;font-size:15px;line-height:22px;word-break:keep-all}
}

/*     280307 : 공백      */
.solid_line__280307__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__280307__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__280307__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__280307__ {height:40px}
}

/*     280317 : 타이틀 + 서브 텍스트      */
.title__280317__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__280317__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__280317__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__280317__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__280317__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__280317__ {padding:50px;border-width:6px;}
	.title__280317__:before {content:'';width:6px;left:-6px;}
	.title__280317__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__280317__ .title {font-size:40px;line-height:45px;}
	.title__280317__ .cont {font-size:18px;font-weight:bold;line-height:22px;color:#000 !important}
}

/*     280318 : 타이틀 텍스트      */
.title__280318__ {font-size:0}
.title__280318__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__280318__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__280318__.style_top p {padding-top:10px}
.title__280318__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__280318__.style_right p {padding-right:14px}
.title__280318__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__280318__.style_bottom p {padding-bottom:12px}
.title__280318__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__280318__.style_left p {padding-left:14px}
.title__280318__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__280318__.style_circle1 p {padding-left:18px}
.title__280318__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__280318__.style_circle2 p {padding-left:18px}
.title__280318__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__280318__ p {font-size:20px}
	.title__280318__.style_top p {padding-top:12px;}
	.title__280318__.style_top p:before {width:35px;height:3px}
	.title__280318__.style_right p:before {height:20px}
	.title__280318__.style_bottom p {padding-bottom:14px;}
	.title__280318__.style_bottom p:before {width:35px;height:3px}
	.title__280318__.style_left p:before {height:20px}
}

/*     280396 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__280396__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__280396__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__280396__ ul li:first-child {margin-top:0}
.text_list__280396__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__280396__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__280396__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__280396__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__280396__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__280396__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__280396__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__280396__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__280396__ ul li {font-size:20px}
}

/*     280402 : 공백      */
.solid_line__280402__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__280402__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__280402__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__280402__ {height:20px}
}

/*     280401 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__280401__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:4px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__280401__ a span {display:inline-block;position:relative}
.icon_button__280401__.style_line a {background:transparent;color:#e66d1e}

.icon_button__280401__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__280401__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__280401__ a {font-size:20px}
}

/*     280320 : 실선      */
.solid_line__280320__ {display:block;position:relative;width:100%;height:75px}
.solid_line__280320__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__280320__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__280320__ {height:50px}
}

/*     280321 : 타이틀 텍스트      */
.title__280321__ {font-size:0}
.title__280321__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__280321__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__280321__.style_top p {padding-top:10px}
.title__280321__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__280321__.style_right p {padding-right:14px}
.title__280321__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__280321__.style_bottom p {padding-bottom:12px}
.title__280321__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__280321__.style_left p {padding-left:14px}
.title__280321__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__280321__.style_circle1 p {padding-left:18px}
.title__280321__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__280321__.style_circle2 p {padding-left:18px}
.title__280321__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__280321__ p {font-size:20px}
	.title__280321__.style_top p {padding-top:12px;}
	.title__280321__.style_top p:before {width:35px;height:3px}
	.title__280321__.style_right p:before {height:20px}
	.title__280321__.style_bottom p {padding-bottom:14px;}
	.title__280321__.style_bottom p:before {width:35px;height:3px}
	.title__280321__.style_left p:before {height:20px}
}

/*     280397 : 표 2.0      */
.table__280397__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__280397__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__280397__ * {box-sizing:border-box}
.table__280397__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__280397__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__280397__ td.empty__280397__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__280397__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__280397__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__280397__ > .table_inner {width:px}
}

/*     280323 : 실선      */
.solid_line__280323__ {display:block;position:relative;width:100%;height:75px}
.solid_line__280323__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__280323__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__280323__ {height:50px}
}

/*     280324 : 타이틀 텍스트      */
.title__280324__ {font-size:0}
.title__280324__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__280324__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__280324__.style_top p {padding-top:10px}
.title__280324__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__280324__.style_right p {padding-right:14px}
.title__280324__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__280324__.style_bottom p {padding-bottom:12px}
.title__280324__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__280324__.style_left p {padding-left:14px}
.title__280324__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__280324__.style_circle1 p {padding-left:18px}
.title__280324__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__280324__.style_circle2 p {padding-left:18px}
.title__280324__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__280324__ p {font-size:20px}
	.title__280324__.style_top p {padding-top:12px;}
	.title__280324__.style_top p:before {width:35px;height:3px}
	.title__280324__.style_right p:before {height:20px}
	.title__280324__.style_bottom p {padding-bottom:14px;}
	.title__280324__.style_bottom p:before {width:35px;height:3px}
	.title__280324__.style_left p:before {height:20px}
}

/*     280429 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__280429__ {overflow:hidden}
.pm-banner_responsive__280429__ * {box-sizing:border-box}
.pm-banner_responsive__280429__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__280429__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__280429__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__280429__ ul li.clear {clear:both}
.pm-banner_responsive__280429__ ul li a {display:block;color:#333}
.pm-banner_responsive__280429__ ul li img {vertical-align:top;}
.pm-banner_responsive__280429__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     280399 : 점선      */
.dashed_line__280399__ {display:block;position:relative;width:100%;height:110px}
.dashed_line__280399__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__280399__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__280399__ {height:50px}
}

/*     280398 : 이미지      */
.box__280398__ {}
.box__280398__ .box_inner {padding-top:25px;background:#e8dfd6;}
.box__280398__ .figure {position:relative;padding-right:80px;}
.box__280398__ .figure:before {content:'';display:block;position:absolute;top:40px;right:65px;z-index:1;width:40px;height:3px;background:#215591;}
.box__280398__ .figure img {width:100%;vertical-align:top;box-shadow:2px 2px 4px rgba(0, 0, 0, .2);}
.box__280398__ .caption {padding:20px 20px 25px;}
.box__280398__ .caption .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#0c2036;line-height:22px;letter-spacing:-.03em;}
.box__280398__ .caption .cont {margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;word-break:keep-all}

@media all and (min-width:768px){
	.box__280398__ {padding-left:15px;}
	.box__280398__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__280398__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__280398__ .figure:before {top:49px;right:-12px;}
	.box__280398__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__280398__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__280398__ {padding-left:20px;}
	.box__280398__ .figure {top:30px;left:-20px;width:auto;}
	.box__280398__ .figure:before {top:65px;right:-25px;width:85px;height:5px;}
	.box__280398__ .figure img {width:auto;}
	.box__280398__ .caption {padding:0 45px 20px 25px;}
	.box__280398__ .caption .title {font-size:34px;line-height:40px;letter-spacing:-.04em;}
	.box__280398__ .caption .cont {margin-top:30px;font-size:15px;line-height:22px;word-break:keep-all}
}

/*     280400 : 공백      */
.solid_line__280400__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__280400__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__280400__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__280400__ {height:40px}
}

/*     280327 : 타이틀 + 서브 텍스트      */
.title__280327__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__280327__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__280327__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__280327__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__280327__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__280327__ {padding:50px;border-width:6px;}
	.title__280327__:before {content:'';width:6px;left:-6px;}
	.title__280327__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__280327__ .title {font-size:40px;line-height:45px;}
	.title__280327__ .cont {font-size:18px;font-weight:bold;line-height:22px;color:#000}
}

/*     280430 : 타이틀 텍스트      */
.title__280430__ {font-size:0}
.title__280430__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__280430__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__280430__.style_top p {padding-top:10px}
.title__280430__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__280430__.style_right p {padding-right:14px}
.title__280430__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__280430__.style_bottom p {padding-bottom:12px}
.title__280430__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__280430__.style_left p {padding-left:14px}
.title__280430__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__280430__.style_circle1 p {padding-left:18px}
.title__280430__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__280430__.style_circle2 p {padding-left:18px}
.title__280430__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__280430__ p {font-size:20px}
	.title__280430__.style_top p {padding-top:12px;}
	.title__280430__.style_top p:before {width:35px;height:3px}
	.title__280430__.style_right p:before {height:20px}
	.title__280430__.style_bottom p {padding-bottom:14px;}
	.title__280430__.style_bottom p:before {width:35px;height:3px}
	.title__280430__.style_left p:before {height:20px}
}

/*     280431 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__280431__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__280431__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__280431__ ul li:first-child {margin-top:0}
.text_list__280431__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__280431__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__280431__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__280431__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__280431__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__280431__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__280431__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__280431__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__280431__ ul li {font-size:20px}
}

/*     284134 : 공백      */
.solid_line__284134__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__284134__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__284134__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__284134__ {height:20px}
}

/*     284133 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__284133__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:4px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__284133__ a span {display:inline-block;position:relative}
.icon_button__284133__.style_line a {background:transparent;color:#e66d1e}

.icon_button__284133__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__284133__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__284133__ a {font-size:20px}
}

/*     280437 : 실선      */
.solid_line__280437__ {display:block;position:relative;width:100%;height:75px}
.solid_line__280437__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__280437__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__280437__ {height:50px}
}

/*     280438 : 타이틀 텍스트      */
.title__280438__ {font-size:0}
.title__280438__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__280438__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__280438__.style_top p {padding-top:10px}
.title__280438__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__280438__.style_right p {padding-right:14px}
.title__280438__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__280438__.style_bottom p {padding-bottom:12px}
.title__280438__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__280438__.style_left p {padding-left:14px}
.title__280438__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__280438__.style_circle1 p {padding-left:18px}
.title__280438__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__280438__.style_circle2 p {padding-left:18px}
.title__280438__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__280438__ p {font-size:20px}
	.title__280438__.style_top p {padding-top:12px;}
	.title__280438__.style_top p:before {width:35px;height:3px}
	.title__280438__.style_right p:before {height:20px}
	.title__280438__.style_bottom p {padding-bottom:14px;}
	.title__280438__.style_bottom p:before {width:35px;height:3px}
	.title__280438__.style_left p:before {height:20px}
}

/*     280439 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__280439__ {overflow:hidden}
.pm-banner_responsive__280439__ * {box-sizing:border-box}
.pm-banner_responsive__280439__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__280439__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__280439__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__280439__ ul li.clear {clear:both}
.pm-banner_responsive__280439__ ul li a {display:block;color:#333}
.pm-banner_responsive__280439__ ul li img {vertical-align:top;}
.pm-banner_responsive__280439__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

